System.ComponentModel.DataAnnotations 4.0.0.0 System.Attribute System.AttributeUsage(System.AttributeTargets.Property | System.AttributeTargets.Field | System.AttributeTargets.Parameter | System.AttributeTargets.All, AllowMultiple=false)

A row version type (also known as a sequence number) is a binary number that is guaranteed to be unique in the database. It does not represent an actual time. Row version data is not visually meaningful. Therefore, when the attribute is used with a Dynamic Data field, the column is not displayed unless the attribute of the column is explicitly set to true.

For more information, see rowversion.

Specifies the data type of the column as a row version.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class.